html { 
  background: url("../images/body/fallpumpkin970@2x.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
	font-family: Arial, sans-serif;
	line-height: 1.4em;
	color:#000;
}

body, nav, a  {
	margin: 0; 
	padding: 0;
	}

.wrap {
	width:850px;
	margin:0 auto;
	background:#A49737;
}

header {
	padding: 0px 10px;
	background: #EC5A29; 
}
/*Begin Navigation */

nav {
	width: 850px;
	float: left;
	margin: 0px 0 0 0px;
	background: #EC5A29;
	}

/*		nav {
	width: 830px;
	margin: 0px 0 0 0px;
	background: #EC5A29;
		}*/

nav ul, nav li {
	margin: 0; 
	padding: 0;
	}

#access {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	overflow:visible;
	z-index:100;
	}

	nav ul {
		padding: 0;
	}

	nav ul li {
		list-style: none;
		display: block;
	}

	nav ul li:hover {
		background: #990000;
	}

	nav ul li a {
		color: #fff;
		text-decoration: none;
	}
	.toggle {
		width: 100%;
		padding: 10px 20px;
		background: #EC5A29;
		text-align: right;
		box-sizing: border-box;
		color: #fff;
		font-size: 30px;
		display: none;
	}		

	/* style the main menu 8*/
	.sf-menu {
		padding: 0px 0 0 20px;
		border-top: none;
		z-index: 100;
	}

/* position all dropdowns off screen */
.sf-menu ul {
    position:absolute;
    top:-999em;
}

/* style the main nav list items */
.sf-menu li {
	background:#EC5A29;
	float:left;
	position:relative;
	clear: none;
}

/* change the main nav list items on hover */ 
.sf-menu li:hover {
	background: #C2431C;
}

/* style all the links */
.sf-menu a {
	padding: 5px 10px;
	color:#fff;
	font-size: .9em;
	display:block;
	text-decoration: none;
	}

/* style the first drop */
.sf-menu li ul li {
	width: 13em;
	}

    /* new style for drop list items */
.sf-menu li li {
        clear: left;
    }

.sf-menu li li:hover{
	background: #993300;
}

/* add a larger text indent for the first drop links */
.sf-menu li li a{

    width: 13em;
}
    /* reset text indent on all drop a tags and set the width to 100% */
    .sf-menu li li a, .sf-menu li li li a, .sf-menu li li li li a{
    width: 13em;
    }

/* add a larger text indent for the third drop links */
.sf-menu li li li li a{
    text-indent: 48px;
}

/* position first drop */
.sf-menu li:hover ul {
        left: auto;
        top:auto; /* match top ul list item height */
        position: absolute;
        width: 100%;
        z-index: 100;
}

/* make sure second drop is still off screen */
ul.sf-menu li:hover li ul {
    position: absolute;
    top:-999em;
}

/* position second drop */
ul.sf-menu li li:hover ul {
        top: 0px;
        position: absolute;
        left:100%;
}

/*active on hover below */
.zesty a {
	color: #000;
	background: #ffffff !important;
	}

.zesty a:hover {
	color: #ffffff !important;
	background: #C2431C !important;
	}

li.zesty li a {
	color: #ffffff !important;
	background: #EC5A29 !important;
	}

li.zesty li a:hover {
	color: #ffffff !important;
	background: #993300 !important;
	}

li.zesty li li a {
	color: #ffffff !important;
	background: #EC5A29 !important;
	}

li.zesty li li a:hover {
	background: #993300 !important;
	}

.languages {
	float: right;
	padding: 0px 20px 0 0 ;
	margin: 23px 20px 0 0px;
	float: right;
	background: #EC5A29;
	}

.languages a {
	padding: 5px 10px;
	}

.languages ul {
	list-style:none;
	margin: 10px 0 0 15px;
	padding: 0;
	}

.languages li {
	line-height:1.5em;
	margin:  -20px 0 0 0 ;
	padding: 0 0 0 0px;
	list-style: none ;
	}

.languages a {
	color: #ffffff;
	font-size: .9em;
	text-decoration: none;
	padding: 0 0 10px 0;
	}

.languages img {
	padding: -10px 0 0px 0;

	}

.languages a:hover {
	text-decoration: underline;
	}

.newsImage {
	float:right;
	padding: 0 0 10px 10px;
	width:340px;
}

.newsImageSm {
	float:right;
	padding: 0 0 10px 10px;
	width:200px;
}

@media (max-width:768px)
{
	nav {
	width: 830px;
	padding: 0px 20px 0px 0px;
		}

.newsImage {
	padding: 0 0 5px 5px;
	width:300px;
}

}


@media (max-width:600px)
{
		nav {
		width: 100%;
		padding: 0px;
		margin: 0px 0px 0px 0px;
		}
		.toggle {
			display: block;
		}
		nav ul {
		width: 100%;
		margin: 5px 20px;
		display: none;
		}

		nav ul li {
		display: block;
		}	

	nav ul li:hover {
		background: #EC5A29;
	}

.sf-menu li li:hover{
	background: #EC5A29;
}
		.active {
			display: block;
		}

/* position all dropdowns expanded */
.sf-menu ul {
	position:relative;
	top:0em;
	width:80%;
}

/* style the main nav list items */
.sf-menu li {
	display: block;
	float:none;
	position:relative;
	width:80%;
	clear: none;
}

.sf-menu li:hover {
	background: #EC5A29;
}

    /* new style for drop list items */
    .sf-menu li li{
	background: #EC5A29;
    }

.sf-menu li li:hover{
	background: #EC5A29;
}

/* nulify first drop */
.sf-menu li:hover ul {
        position: relative;
}

/* make sure second drop is back on screen */
ul.sf-menu li:hover li ul {
	background: #EC5A29;
    position: relative;
    top:0em;
}

/* nulify second drop */
ul.sf-menu li li:hover ul {
	background: #EC5A29;
        position: relative;
        left:0px;
}

.languages {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0 40px ;
	float: left;
	}

.languages li {
	margin: 0px;
}

.languages a {
	padding: 0px 0px 0px 50px;
	}

/*active on hover below */
.zesty a {
	color: #ffffff !important;
	background: #EC5A29 !important;
	}

.zesty a:hover {
	color: #ffffff !important;
	background: #EC5A29 !important;
	}

li.zesty li a {
	color: #ffffff !important;
	background: #EC5A29 !important;
	}

li.zesty li a:hover {
	color: #ffffff !important;
	background: #EC5A29 !important;
	}

li.zesty li li a {
	color: #ffffff !important;
	background: #EC5A29 !important;
	}

li.zesty li li a:hover {
	color: #ffffff !important;
	background: #EC5A29 !important;
	}

.newsImage {
	float:none;
	padding: 10px 0 10px 0;
	width:100%;
	}
}




/*End Navigation */

.main {
	float:left;
	width:610px;
	padding:20px;
	background:#fff;
}

.FarmPartnerLogos {
	margin: 10px 0 0 0 ;  
	padding: 0;
	width:650px;
	}

.FarmPartnerLogos img {
	width:auto;
	height:auto;
	max-height:40px;
	display: inline;
	padding: 20px 35px 10px 0;
	}

.sr-only {
position: absolute;
width: 1px;
height: 1px;
margin: -1px;
padding: 0;
overflow: hidden;
clip: rect(0, 0, 0, 0);
border: 0 
	}

.sr-only-focusable:active, .sr-only-focusable:focus {
 	position: static;
	width: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	clip: auto
 	}

h1 {
	margin: 0;
}

a {
	text-decoration: none;
	}

.main h3 {
	font-family: Arial, sans-serif;
	line-height: 1.4em;
	color: #5E4C27;
	margin: 0px 0px 20px 0px;
}

h2 {
	margin:0 0 1em;
	}


.section {
	position: relative;
	overflow:hidden;
	margin: 0 0 0px; 
	padding: 0;
	width: 640px;
	}

.section h1 {
	padding: 1px 0px;
	font-size: 1.6em;
	font-family: Arial, sans-serif;
	line-height: 1.0em;
	color: #5E4C27;
	margin: 0px 0px 2px 0px;
	}




/* Content pages */

.content {
	float:left;
	width:810px;
	padding:20px;
	background:#fff;
}

.contentHeader {
	min-height: 190px;
	margin-bottom: 20px;
}

.contentHeader img {
	float:right;
}

.content h1 {
	font-family: Arial, sans-serif;
	font-size: 1.5em;
	line-height: 1.4em;
	color: #5E4C27;
	margin: 0px 0px 20px 0px;
}

.content h3 {
	font-family: Arial, sans-serif;
	font-size: 1.3em;
	line-height: 1.2em;
	color: #433D31;
	margin: 30px 0px 10px 0px;
}

.content h4 {
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 1.1em;
	line-height: 1.0em;
	color: #333;
	margin: 5px 0px 5px 0px;
}

.content h2 {
	font-family: Arial, sans-serif;
	font-size: 1.2em;
	line-height: 1.4em;
	color: #fff;
	width: 100%;
	padding: 10px 0px 10px 10px;
	margin: 0px 0px 20px 0px;
}

.content p {
	font-family: Arial, sans-serif;
	font-size: 1.0em;
	line-height: 1.4em;
	color: #5E4C27;
	margin: 0px 0px 20px 0px;
}

.newsDate {
	color: #D96D00;
}

.content ul {

}

.content li {
	font-family: Arial, sans-serif;
	font-size: 1.0em;
	line-height: 1.3em;
	color: #5E4C27;
	margin: 0px 0px 10px 0px;
}

.content a {
	color: #669933;
	text-decoration: none;
}

.content a:hover {
	color: #437663;
	text-decoration: underline;
}

.lowerContent {
	margin: 20px 0 20px;
}

a.svg {
  position: relative;
  display: inline-block;
}

a.svg:after {
  content: ""; 
  position: absolute; 
  top: 0; 
  right: 0; 
  bottom: 0; 
  left: 0;
}

.subpageTopImage {
	padding: 0px 0px 10px 10px;
	float: right;
	}

.farmGuide {
	margin: 40px 0px;
	}

.farmGuide ul { list-style: none; margin: 0; padding: 0; }

.farmGuide ul:after { content: ""; display: block; clear: both; }	
	/* So the ul contains its floated list-items */

.farmGuide li { float: left; width: 150px; height: 150px; margin: 0 5% .5em 0; line-height: 10px; text-align: center; /* padding: .3em;  */}
	
.farmGuide li a { 
	display: block; 
	text-decoration: none; 
	width: 150px; height: 150px;
	color: #fff; 	/* Make them button-like */
	display: table-cell;
	vertical-align: middle;
	line-height: 1.2em;
	text-align: center;  		/* center that text both V and H */	font-size: 1.2em; font-weight: bold;
	}

.farmGuide li a:hover, 
.farmGuide li a:focus  { background: rgba(0,0,150,0.3); color: #fff;  }
.farmGuide li a:active { background: rgba(150,0,0,0.3); color: #fff;  }

.business {
	background: #A39635;
	}

.access {
	background: #CEAE2B;
	}

.growing {
	background: #D59029;
	}

.marketing {
	background: #ED764F;
	}
	
.covid19 {
	background: #EA764F;
}


.KCcontent {
	background: #5d4a26;
	}

.callout {
    width: 380px;
    float: right;
    margin: 10px 0px 10px 20px;
    padding: 20px 20px 10px 20px;
    background-color: #e3ddc3;
	}

.relatedLinks {
    margin: 0;
    padding: 20px 10px 10px;
    background-color: #e3ddc3;
	}

/* Homepage */
.homeIntro {
	margin: 10px 0 10px 0;
	padding: 0;
	}

.homeIntro p{
	font-family: Arial, sans-serif;
	font-size: 1.0em;
	line-height: 1.4em;
	color: #5E4C27;
	padding: 0 10px 0 0;
	margin: 0px 5px 16px 0px;
	width: 290px;
	}

.homeIntro a {
	color: #006600;
	font-weight: bold;
	font-family: Arial, sans-serif;
	line-height: 1.4em;
	text-decoration: none;
	}

.homeIntro a:hover {
	text-decoration: underline;
	}

.Homefeature {
	float: left; 
	overflow:hidden;
	height: 320px; 
	width: 145px;
	padding: 0px; 
	margin: 0px 10px 5px 0px;
	background: #C6B76B;
	}

.Homefeature h3 {
	padding: 10px;
	margin: 0 auto;
	font-family: Rockwell, Cambria, serif;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.0em;
	text-align: center;
	}

.Homefeature p {
	font-family: Arial, sans-serif;
	font-size: 1.0em;
	line-height: 1.1em;
	color: #5E4C27;
	padding: 0px 20px ;
	margin: 0px 0 20px 0;
	}

.Homefeature img {
	display: block;
	margin: 0px auto 5px;
}

.Homefeature span {
	display: none;
	}

.LearnMore {
	position: absolute;
	bottom: 20px;
	padding: 0px 17px ;
	margin: 0 0 0 0px;
	}

.Button {
	position: relative;
	bottom: 20px;
	padding: 0px;
	margin: 0 0 0 0px;
	}

.Button a {
	float: left; 
	max-width: 240px; 
	padding: 0px 17px ;
	margin: 1em 1.5em .5em 0; 
	   border: 2px solid #585858;
		background: #ffffff; color: #585858; 	/* Make them button-like */
		line-height: 2em; text-align: center;  
	}

.Button a:hover, .LearnMore a:focus  { 
	background: #EC5A29; color: #fff; 
	   border: 2px solid #EC5A29;
	text-decoration: none;
	}

/* Slideshow */

.mySlides {
	display: none;
	}

.mySlides img {
	width: 610px;
	}
	
.w3-display-container{position:relative;}
.w3-display-container:hover .w3-display-hover{display:block}
.w3-display-container:hover span.w3-display-hover{display:inline-block}
.w3-container,.w3-panel{width:590px;}
.w3-container a {color:#fff!important;}
.w3-padding-16{padding:16px 10px 16px 10px}
.w3-black,.w3-hover-black:hover{color:#fff!important;background-color:#858035!important;}
.w3-large{font-size:16px!important}
.w3-animate-fading {
    animation: fading 10s infinite;
}

.w3-display-bottomleft {
	position: absolute;
	left: 0;
	bottom: 0;
	}



.w3-content {
	max-width:610px;
	margin:10px 0px 0px 0px;
	}

.sidebar {
	float:right;
	width:180px;
	padding:10px;
	background:#A49737;
	color: #ffffff;
}

.sidebar h3 {
	font-family: Arial, sans-serif;
	font-weight: bold;
	color: #ffffff;
	font-size: 1.0em;
	padding: 10px 0px 0px;
	margin: 10px 0px 0px 0px;
}

.sidebar p {
	font-family: Arial, sans-serif;
	font-size: .80em;
	margin: 0;
	padding: 0px;
}

.sidebar a {
	font-family: Arial, sans-serif;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

.sidebar a:hover {
	text-decoration: underline;
}

.sidebar ul {
	margin: 0;
	padding: 0px 20px 5px 20px;
	color: #ffffff;
}

.sidebar li {
	font-family: Arial, sans-serif;
	font-size: .80em;
	padding: 0px 0px 0px 0px;
	margin: 0 0 5px;
	color: #ffffff;
	line-height: 1.1em;
}

.techassistance {
	font-size: .80em;
	line-height: 1.2em;
	width: 155px;
	margin: 0px 0 0 0;
	padding: 10px 10px;
	background: #EC5A29;
	color: #ffffff;
	}


.techassistance a {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	}

.techassistance a:hover {
	text-decoration: underline;
	}

.techassistance img {
	
	}



.newsletter {
	background: #877F32;
	padding:10px 10px;
	margin: -10px -10px;
	width: 180px;
	}

.newsletter p {
	line-height: 1.1em;
	}

/* Subpage */

.SubPagefeature {
	float: left; 
	height: 300px; 
	width: 350px;
	padding: 10px; 
	margin: 5px 5px 5px 0px;
	background: #ffffff;
	}

.SubPagefeature h3 {
	padding: 10px;
	margin: 0 auto;
	font-family: Rockwell, Cambria, serif;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.0em;
	text-align: center;
	}

.SubPagefeature p {
	font-family: Arial, sans-serif;
	font-size: 1.0em;
	line-height: 1.1em;
	color: #5E4C27;
	padding: 0px 20px;
	}

.SubPagefeature img {
	display: block;
	width: 127px;
	padding: 0px auto 5px;
	margin: 0px auto 5px;
}

footer {
	clear:both;
	padding:20px 10px;
	background:#EC5A29;
}

footer p {
	font-family: Arial, sans-serif;
	font-size: 0.85em;
	text-align: center;
	margin:0;
	color: #ffffff;
	}


figure {
    display: inline-block;
    float: right;
}

figure img {
    max-width: 280px;
	}

figcaption {
    margin: 2px 0 0 0;
    max-width: 280px;
    font-family: Arial;
    font-size: .80em;
    line-height: 1.1em;
    font-weight: normal;
    color: #333;
}

figure {
    padding: 5px;
}

.partnerLogos {
	width: 175px;
	}

.caption {
    max-width: 180px;
    font-family: Arial;
    font-size: .75em;
}



@media only screen and ( max-width: 768px ) /* 768 tablets */ {
    /* Medium screen, non-retina */
    html { background-image: url("../images/body/fallpumpkin538@2x.jpg"); }

		nav {
		width: 100%;
		padding: 0px;
		}

.wrap {
	width:740px;
	margin:0 auto;
}

.languages {
	padding: 0px 0px 0 0px ;
	}

.languages img {
	display: none;
	}

.main {
	float:left;
	width:720px;
	padding:10px;
	background:#fff;
}

.FarmPartnerLogos {
	margin: 0px 0px 0px 20px;
	width:720px;
	}

.FarmPartnerLogos img {
	display: block;
	float: left;
	max-height:45px;
	padding: 20px 25px 20px 0;
	}


.section {
	width: 700px;
	margin: 0px 10px 0px;  
	}

.homeIntro p{
	width: 320px;
	font-size: 1.0em;
	margin: 0px 0px 16px 0px;
	padding: 0px 20px 0 0;
	}

.sidebar {
	float:left;
	width:700px;
	padding:20px;
}

.newsletter {
	padding: 20px;
	margin: 20px 10px;
	font-size: 1.1em;
	float: right;
	}

.farmGuide {
	margin: 10px 0px;
	}

.farmGuide li {  
	width: 90px; 
	height: 90px; 
}

.farmGuide li a { 
	width: 90px; 
	height: 90px;
	font-size: .94em;
	line-height: 1em;
	}

.svg object {
	width: 76px;
	}

.Homefeature {
	float:justify;
	height: 310px; 
	width: 160px;
	margin: 5px 15px 5px 0px;
	}

.w3-container {width:665px;}

.w3-content {
	max-width:680px;
	margin:10px 0px 0px 0px;
	}

.mySlides img {
	width: 685px;
	}

.techassistance {
	margin: 22px 0 0 0;
	font-size: 1em;
	line-height: 1.3em;
	width: 175px;
	padding: 20px 10px;
	}

.SubPagefeature {
	width: 300px;
	}

.content {
	width:700px;
}

.partnerLogos {
	width: 150px;
	}

}


@media only screen and ( max-width: 600px ) /* 640 Phones */ 
{


html {
	background: #fff;  
	}

body {
	margin:0px;
	padding: 0px;	}
	
.wrap {
	width:100%;
	margin:0px;
	padding: 0px;
}

header {
	width:100%;
	margin:0;
	padding: 0px 0px;
}

.section {
	margin:0;
	width: 100%;
	}

header img {
	max-width:250px;
	}

.homeIntro {
	width: 90%;
	}
.homeIntro img {
	display: none;
	}

.Homefeature {
	height: auto; 
	width: 100%;
	margin: 5px 0px 5px 0px;
	}

.Homefeature span {
	display: block;
	}

.Homefeature span a {
	color: #fff;
	}

.Homefeature span a:hover {
	text-decoration: underline;
	}

.Homefeature img {
	display: none;
	}

.section h1 {
	margin: 20px 0 20px 0;
}

.w3-container, .w3-content {
	width: auto;
	min-width: 485px;
	}

.w3-display-container {
	width: 100%;
	}

.w3-display-bottomleft {
	position: relative;
	height: auto; 
	width: 100%;
	margin: 5px 0px 5px 0px;
	}

.w3-padding-16{
	min-height: 50px;
	padding:10px 80px 10px 10px;
	}

.techassistance {
	font-size: 1.2em;
	line-height: 1.4em;
	width: 93%;
	padding: 25px 20px;
	}


.techassistance a {

	}

.techassistance a:hover {

	}

.techassistance img {
	
	}

figure {
	display: none;
	}

.main {
	float:left;
	width:100%;
	padding:4px;
	margin: 0px 0px 0px 0px;
	background:#fff;
}

.FarmPartnerLogos {
	clear: all;
	margin: 20px 0px 0px 0px;
	width:100%;
	}

.FarmPartnerLogos img {

	max-height:70px;
	padding:  20px 0px 10px 0px;
	}




.subpageTopImage {
	width: 100px;
	}

.sidebar {
	float:left;
	width:90%;
	padding:10px 10px;
	margin: 0px;
}

.sidebar li {
	font-size: 1.0em;
}

.sidebar a {
	font-size: 1.0em;
}

.newsletter {
	width:100%;
	padding: 10px 5px;
	margin:10px 0px;
	font-size: 1.1em;
	float: left;
	}

.newsletter img {
	display: none;
	}

.farmGuide {
	width: 100px;
	}

.svg object {
	display: none;
	}

.content {
	width:94%;
	padding:20px;
	margin:0 -10px;
}    

.callout {
    width: 100%;
    float: left;
    margin: 10px 0px 10px 0px;
    padding: 10px 5px 10px 5px;

	}

.partnerLogos {
	width: 250px;
	}

}